---
features: |
    Update container_proxy with configurable proxy settings
    Added three new properties:

    - container_http_proxy

      This defaults to an empty string. To set a proxy adjust this
      property to something like "http://proxy-server.organization.com:port"

    - container_https_proxy

      This defaults to an empty string. To set a proxy adjust this
      property to something like "https://proxy-server.organization.com:port"

    - container_no_proxy

      This defaults to some preconfigured settings which should suit.
      If needed this can also be adjusted.
